@media screen and (min-width: 1770px) {
    .topo-area .bg-video video {
        width: 100%;
    }
}
@media screen and (min-width: 1261px) {
    header .rs-desk {display: flex;}
    header .rs-mobo {display: none;}
    .tabela table.tab-desk {display: block;}
    .tabela table.tab-mobo {display: none;}
}
@media screen and (max-width: 1260px) {
    header .rs-desk,
    header .rs-mobo {display: none;}
    header a {font-size: 12px;}
    header nav ul {gap: 1em;}
    .investir-geo .fundos {justify-content: space-around;}
    .topo-area h1 {
        padding-left: 25px;
    }

    /* FUNDOS */
    .tabela table.tab-desk {display: none;}
    .tabela table.tab-mobo {display: block;}
    .geo-hoje .numeros .odometer {font-size: 65px;}
    .geo-hoje .numeros p {font-size: 1.8em;}

    /* GEO CAPITAL */
    .nossa-jornada,
    .trabalho-geo {overflow: hidden;}
    .trabalho-geo .row {
        flex-flow: column nowrap;
        align-items: flex-start;
        justify-content: center;
    }

    /* INTERNA CONTEUDO */
    .interna-conteudos .filtro-ano {padding: 0 25px;}
    .interna-conteudos .flex {
        justify-content: center;
        padding: 0 25px;
    }
    #politicas .documentos h2, #politicas .referencia h2 {padding: 0 25px;}
}

@media screen and (max-width: 1205px) {

    .novidades-geo {
        background-color: #323232;
        background-image: none;
        padding: 130px 25px;
    }
    .novidades-geo .row .form {
        max-width: 100%;
    }
    .form-novidades .checkbox {
        justify-content: flex-start;
    }
    
}
@media screen and (max-width: 1010px) {
    .destaque_banners .row2 {
        max-width: 900px;
    }
    #home .slide-banner h1 {
        width: 100%;
    }
    .destaque_banners .slide-banner {
        padding: 25px;
    }
}
@media screen and (min-width: 1001px) {
    header .row nav {display: flex!important;}
    .btn_menu {display: none;}
    header.fx-nav .row {padding-right: 0;}
    nav.principal a::after {
        content: "";
        position: absolute;
        width: 0;
        height: 4px;
        background-color: #e77626;
        left: 0;
        transform-origin: bottom left;
        transform: scaleX(0);
        bottom: -10px;
    }
    nav.principal li:hover a {
        color: #e77626;
        transition: all 0.5s ease-in-out;
    }
    nav.principal li:hover a::after {
        width: 100%;
        animation: barra 0.3s ease-in;
        animation-fill-mode: forwards;
        -webkit-animation-fill-mode: forwards;
    }
    .nossa-jornada .jornada.desk {display: flex;}
    .nossa-jornada .jornada.mobo {display: none;}
}
@media screen and (max-width: 1000px) {

    header {
        background-color: #323232;
        transition: all 0.8s ease-in-out;
        height: 85px;
        padding: 0;
    }
    header li > a {font-size: 1.25em;}
    header .rs-mobo {display: flex;}
    header .principal {
        width: 100%;
    }
    
    header .row {
        padding-right: 75px;
        padding-left: 25px;
    }       
    header .principal {        
        position: absolute;
        width: 100%;        
        background-color: #323232;
        flex-flow: column nowrap;        
        top: 0;
        left: 0;
        padding: 85px 25px 25px;
        height: 100vh;
        z-index: -1;
    }
    header .row nav .conteudo {
        flex-flow: column nowrap;
        justify-content: space-between;
        width: 100%;
        height: 100%;
    }
    header nav.principal {display: none;}
    header .btn-invista {
        width: 135px;
        padding: 10px 15px;
    }
    header .menu-principal {
        flex-flow: column nowrap;
        width: 100%;        
    }
    header .menu-principal li {
        border-bottom: solid 1px #949494;
        padding: 16px 0;
    }
    header .menu-principal li:last-child {
        border-bottom: none;
    }

    /* HOME - LINHA */

    .linha .estrela,
    .linha .barra {display: none;}
    .linha-tempo {background-position: 0 0;}
    .linha-tempo h2 {
        background-color: transparent;
        padding-bottom: 0;
    }
    .linha-tempo {
        padding: 0 25px 100px;
    }
    .linha-tempo ul {
        border: none;
        padding-left: 0;
        background-color: transparent;
    }

    .linha ul li {margin-bottom: 0;}
    .linha ul li p {display: none;}
    .linha-tempo h3 {
        font-family: 'suisse_intllight';
        font-weight: 300;
        font-size: 2.14em;
    }

    .linha-tempo h3 {
        color: #e77626;
        border-left: 2px solid #EAE8E3;
        padding-left: 20px;
    }
    .linha-tempo .linha {
        margin-bottom: 40px;
    }

    .nossa-jornada .jornada.desk {display: none;}
    .nossa-jornada .jornada.mobo {display: block;}

    /* HOME - GEO REDE SOCIAS */
    .rede-sociais .post .conteudo {transform: translateY(0);}

    /* GEO CAPITAL */
    .area-quem-somos .content .txt {
        flex: 1 1 55%;
    }
    .trabalho-geo .row {gap: 1em;}
    .trabalho-geo .form {margin-top: 0;}

    .politicas .box-politicas {
        flex-flow: column nowrap;
        gap: 3em;
    }

    .politicas .tit {
        flex-flow: column nowrap;
        align-items: flex-start;
    }

    /* FUNDOS */
    .descricao .content .txt,
    .fundo-interna .resumo .item,
    .descricao .content .resumo,
    .descricao .content .lista {
        flex: 0 0 100%;
    }


    /* PROCESSO INVESTIMENTO */
    .porque60 .content .txt {
        background-color: #dedad3;
        flex: 1 1 100%;
    }

    #processo-investimento .unicos {
        flex-flow: column nowrap;        
    }
    #processo-investimento .barometro {
        flex-flow: column-reverse nowrap;        
    }

    .unicos .imagem {
        flex: none;
        height: 40vh;
    }
    .unicos .content {padding: 90px 25px;}

    .barometro picture {
        margin: 0 auto;
        max-width: 460px;
    }
    .barometro .content {justify-content: center; padding: 90px 25px;}
    
}

@media screen and (min-width: 981px) {
    footer .certificado.desk {display: block;}
    footer .certificado.mobo {display: none;}
    footer .sistema-b.desk {display: block;}
    footer .sistema-b.mobo {display: none;}
}
@media screen and (max-width:980px) {
    #home .bn0 h1,
    #home .bn0 h2,
    #home .bn2 h2 {
        font-size: 4em;
        line-height: 1.15em;
    }    
    #home .bn1 h2 {
        font-size: 3em;
    }
    #home .quem-somos {
        background: #dedad3 url(../images/quem-somos/bg-quem-somos-v2.jpg) no-repeat scroll center top;
        background-size: cover;
    }
    
    .destaque_banners .slide-banner {
        padding: 50px;
    }
    .quem-somos .lista-socios {
        /* flex-flow: row wrap; */
        display: none;
    }
    .quem-somos .box {
        left: 10%;
    }

    /* .quem-somos .lista-socios li {
        max-width: 206px;
        max-height: 320px;
        background-size: cover;
        background-position: 0 -85px;
    } */
    .video-destaque,
    .investir-geo {
        padding: 100px 25px;
    }
    .investir-geo .fundos {
        flex-flow: column wrap;
        justify-content: center;
        align-items: center;
    }
    /* INTERNA POSTS */
    #interna-post h1 {
        max-width: 100%;
    }
    #conteudo .bx-conteudo {
        max-width: 431px;
        margin: 0 auto;
        padding: 0 15px;
    }
    /* FUNDOS */
    .geo-hoje .numeros {
        flex-flow: column nowrap;
        justify-content: space-around;
        align-items: flex-start;
        gap: 1.5em;
    }
    .fundo-interna .documentos .documento {
        justify-content: center;
        gap: 3em;
        flex-flow: column nowrap;
        margin-top: 55px;
    }
    .fundo-interna .passos ul {
        flex-flow: column nowrap;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .fundo-interna .passos li {padding-left: 0;}
    .fundo-interna .passos li .num {
        min-width: 55px;
        text-align: center;
    }
    .fundo-interna .passos li::before {display: none;}
    .fundo-interna .como-investir .passos {padding: 25px;}
    .como-investir .passos .btn a {padding: 14px 20px;}
    .fundo-interna .resumo p {font-size: 1em;}


    /* CONTATO */
    .entre-contato {
        padding: 100px 25px;
    }
    .entre-contato .tit {margin-bottom: 20px;}
    .entre-contato .row,
    #contato .canais {flex-flow: column nowrap;}


    /* FOOTER */
    footer {
        padding-left: 25px;
        padding-right: 25px;
    }
    footer .bloco {
        gap: 1.5em;
    }
    footer .blc01 {order: 1;margin-bottom: 25px;}
    footer .blc02 {order: 5}
    footer .blc03 {
        order: 3;
        text-align: center;
    }
    footer .blc04 {
        order: 4;
        text-align: center;
    }
    footer .blc05 {
        order: 2;
        position: absolute;
        right: 0;
        top: 56px;
        width: 35px;
    }
    footer > .row {
        flex-flow: column wrap;
        justify-content: center;
        align-items: center;
        gap: 1em;
    }
    footer .certificado.mobo {display: block;}
    footer .certificado.desk {display: none;}
    footer .sistema-b.mobo {display: block;}
    footer .sistema-b.desk {display: none;}
}
@media screen and (max-width:880px) {
    .segunda-geo .row {
        flex-flow: column nowrap;
        justify-content: center;
        align-items: center;
    }
    .segunda-geo .link-geo a {
        display: block;
        width: 311px;
        height: 135px;
        background-position: 0 -167px;
    }
    #geo-capital .itens-esg .item {
        flex: 1 1 48%;
    }
}
@media screen and (max-width:835px) {
    .assunto-relacionado .box-relacionado .box {flex: 1 1 100%;}
}
@media screen and (min-width: 751px) {
    .ultimo-conteudo .tit.desk a {
        display: flex;
    }
    .ultimo-conteudo .tit.mobo a {
        display: none;
    }
    #processo-investimento .barometro .video video {
        width: 65%;
    }
}
@media screen and (max-width: 750px) {
    h2 {
        font-size: 2em;
        width: 100%;
    }
    .ultimo-conteudo .tit.desk a {
        display: none;
    }
    .ultimo-conteudo .tit.mobo {
        justify-content: center;
    }
    .ultimo-conteudo .tit.mobo a {
        display: flex;
    }
    .ultimo-conteudo ul,
    .video-destaque ul {
        flex-flow: column nowrap;
    }

    .rede-sociais {
        padding: 100px 25px;
    }

    /* GEO CAPITAL */
    .socios .boxs-socios{
        flex-flow: column nowrap;
        justify-content: center;
        align-items: center;
    }
    /* CONTEUDO */
    #conteudo section .tit {
        flex-flow: column;
        align-items: center;
        text-align: center;
    }
    .nav-bx-conteudo {
        max-width: 90%;
    }
    #processo-investimento .barometro .video video {
        width: 100%;
    }
}
@media screen and (max-width: 650px) {
    .fotos-geo .fotos {
        display: flex;
        flex-flow: column;
    }    
    .rede-sociais .post .conteudo p {
        padding: 20px 10px 5px;
        font-size: 0.9em;
    }

}
@media screen and (max-width: 550px) {
    #rentabilidades .topo-area h1 {font-size: 2.8em;}
    #processo-investimento .topo-area h1,
    #conteudo .topo-area h1,
    #interna-post .topo-area h1,
    #contato .topo-area h1,
    #fundo-interna .topo-area h1,
    #geo-capital .topo-area h1 {font-size: 3em;}
    .tabela th, .tabela td {padding: 8px;}
    .rentabilidade-fundos .item {padding: 20px;}
    .rentabilidade-fundos h3 {font-size: 1.21em;} 

    #interna-post .breadcrumb li, #interna-post .breadcrumb li a {font-size: 0.8em;}
    
}
@media screen and (max-width: 480px) {
    #home .bn0 h1,
    #home .bn0 h2,
    #home .bn2 h2 {
        font-size: 3em;
    } 

    .canais a {
        font-size: 0.85em;
    }

    .zap .btn a {
        padding: 14px 20px;
    }

    .rede-sociais .post .conteudo p {
        font-size: 0.8em;
    }

    #geo-capital .itens-esg .item {
        flex: 1 1 100%;
    }

}
@media screen and (max-width: 380px) {
    .tabela th, .tabela td {padding: 3px;}    
    .tabela td {font-size: 0.7em;}
}